// Font that will be used throughout.
$font-family-sans-serif: "Lato",
sans-serif !default;
$font-family-serif: "Lato",
serif !default;
$font-family-base: $font-family-sans-serif !default;
$font-size-base: 13px;
$line-height-base: 2;
$icon-font-path: '~bootstrap-sass/assets/fonts/bootstrap/';
// font-awesome to identify font location
$fa-font-path: "~font-awesome/fonts" !default;
$ionicons-font-path: "~ionicons/fonts" !default;
// Application fonts
$font-to-use-for-title:'Noto Serif',
serif;

/** COLORS **/

$grapefruit: #ED5565;
$white: #fff;
$grass: #A0d468;
$green: #5cb85c;
$sunflower: #FFCE54;
$aqua: #2196f3;
$mint: #48CFAD;
$grey: #B3B3B3;
$skyblue: #0AB2FF;
$light-blue: #499df3;
$table-border-color: lighten($grey, 25%);

/* BRAND COLORS */

$brand-primary: #006df0;
$brand-primary-hover: darken($aqua, 10%);
$brand-light-color: lighten($aqua, 10%);
//** Global textual link color.
$link-color: darken($brand-primary, 5%) !default;
//** Link hover color set via `darken()` function.
$link-hover-color: darken($link-color, 15%) !default;
//** Link hover decoration.
$link-hover-decoration: none !default;

/** TEXT COLORS **/

$textColors: (grapefruit, $grapefruit),
(white, $white),
(grass, $grass),
(green, $green),
(sunflower, $sunflower),
(aqua, $aqua),
(mint, $mint),
(grey, $grey),
(skyblue, $skyblue),
(light-blue, $light-blue),
(muted-medium, #969696),
(muted-heavy, lighten($grey, 5%));

/* Default spacings */

$spacings: (none, 0px),
(xs, 2px),
(sm, 5px),
(md, 10px),
(lg, 15px),
(xlg, 20px),
(xxlg, 50px);

/** Icon Sizes **/

$iconSizes: (lg, 1.1em),
(2x, 1.3em),
(5x, 1.5em),
(6x, 2em),
(7x, 3em);

/** Profile image sizes **/

$profileImgSize: (xs, 30px),
(sm, 50px),
(md, 80px),
(lg, 100px),
(xlg, 150px);

/** status message based style **/

$statuses: (completed, $grass),
(new, $skyblue),
(pending, $sunflower),
(overdue, $grapefruit);